### A free/open-source library for quantitative finance

Public Member Functions
ErrorFunction Class Reference

Error function More...

`#include <ql/math/errorfunction.hpp>`

Inherits unary_function< Real, Real >.

List of all members.

## Public Member Functions

Real | operator() (Real x) const

## Detailed Description

Error function

formula here ... Used to calculate the cumulative normal distribution function